<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>2/female_clothes_10011_2_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{172,0},{82,142}}</string>
                <key>offset</key>
                <string>{-1,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{358,179},{82,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{332,0},{84,140}}</string>
                <key>offset</key>
                <string>{1,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{359,179},{84,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{268,424},{86,140}}</string>
                <key>offset</key>
                <string>{0,52}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{357,178},{86,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{416,0},{82,140}}</string>
                <key>offset</key>
                <string>{0,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{359,179},{82,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{420,140},{78,140}}</string>
                <key>offset</key>
                <string>{1,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{362,180},{78,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{250,142},{80,142}}</string>
                <key>offset</key>
                <string>{0,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{360,177},{80,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{166,142},{84,142}}</string>
                <key>offset</key>
                <string>{0,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{358,178},{84,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{174,284},{80,142}}</string>
                <key>offset</key>
                <string>{0,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{360,178},{80,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{864,132},{84,130}}</string>
                <key>offset</key>
                <string>{2,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{360,182},{84,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{408,422},{88,128}}</string>
                <key>offset</key>
                <string>{1,55}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{357,181},{88,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{670,410},{86,130}}</string>
                <key>offset</key>
                <string>{2,55}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{359,180},{86,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{838,0},{84,132}}</string>
                <key>offset</key>
                <string>{2,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{360,180},{84,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{782,268},{82,132}}</string>
                <key>offset</key>
                <string>{0,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{359,182},{82,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{134,434},{74,134}}</string>
                <key>offset</key>
                <string>{1,52}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{364,181},{74,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,436},{74,134}}</string>
                <key>offset</key>
                <string>{2,52}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{365,181},{74,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{770,134},{78,134}}</string>
                <key>offset</key>
                <string>{2,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{363,180},{78,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{80,292},{94,142}}</string>
                <key>offset</key>
                <string>{-10,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{343,182},{94,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{534,276},{86,138}}</string>
                <key>offset</key>
                <string>{-4,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{353,184},{86,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{436,280},{98,138}}</string>
                <key>offset</key>
                <string>{-4,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{347,184},{98,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{584,138},{100,136}}</string>
                <key>offset</key>
                <string>{-13,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{337,186},{100,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{254,284},{98,140}}</string>
                <key>offset</key>
                <string>{-9,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{342,183},{98,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{498,0},{92,138}}</string>
                <key>offset</key>
                <string>{-6,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{348,183},{92,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{330,142},{90,140}}</string>
                <key>offset</key>
                <string>{-6,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{349,182},{90,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{82,0},{90,142}}</string>
                <key>offset</key>
                <string>{-6,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{349,180},{90,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{82,142},{84,142}}</string>
                <key>offset</key>
                <string>{-2,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{356,184},{84,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{684,136},{86,134}}</string>
                <key>offset</key>
                <string>{-5,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{352,189},{86,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{536,414},{92,134}}</string>
                <key>offset</key>
                <string>{-8,44}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{346,189},{92,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{754,0},{84,134}}</string>
                <key>offset</key>
                <string>{-10,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{348,189},{84,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{254,0},{78,142}}</string>
                <key>offset</key>
                <string>{-6,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{355,182},{78,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,292},{80,144}}</string>
                <key>offset</key>
                <string>{-3,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{357,179},{80,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,146},{82,146}}</string>
                <key>offset</key>
                <string>{-1,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{358,177},{82,146}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{82,146}}</string>
                <key>offset</key>
                <string>{0,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{359,179},{82,146}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{864,262},{82,130}}</string>
                <key>offset</key>
                <string>{0,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{359,191},{82,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{590,0},{84,136}}</string>
                <key>offset</key>
                <string>{-2,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{356,184},{84,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{498,138},{86,138}}</string>
                <key>offset</key>
                <string>{-1,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{356,184},{86,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{700,270},{82,134}}</string>
                <key>offset</key>
                <string>{0,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{359,186},{82,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_37.png</key>
            <dict>
                <key>frame</key>
                <string>{{800,400},{78,130}}</string>
                <key>offset</key>
                <string>{-2,45}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{359,190},{78,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{620,274},{80,136}}</string>
                <key>offset</key>
                <string>{-1,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{359,184},{80,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_39.png</key>
            <dict>
                <key>frame</key>
                <string>{{352,282},{84,140}}</string>
                <key>offset</key>
                <string>{-1,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{357,182},{84,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/female_clothes_10011_2_40.png</key>
            <dict>
                <key>frame</key>
                <string>{{674,0},{80,136}}</string>
                <key>offset</key>
                <string>{-1,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{359,186},{80,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>female_clothes_10011_run0.pvr.ccz</string>
            <key>size</key>
            <string>{952,510}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:7fa4647f29c2ceed0e675aa0f268f74f:1/1$</string>
            <key>textureFileName</key>
            <string>female_clothes_10011_run0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
